CVE-2016-9167

2017-03-23T06:59:00
ID CVE-2016-9167
Type cve
Reporter cve@mitre.org
Modified 2017-04-05T01:59:00

Description

NDSD in Novell eDirectory before 9.0.2 did not calculate ACLs on LDAP objects across partition boundaries correctly, which could lead to a privilege escalation by modifying user attributes that would otherwise be filtered by an ACL.